button:disabled {
  cursor: not-allowed;
  pointer-events: all !important;
}

.content-center {
  display: flex;
  justify-content: center;
}

.multiple-select {
  data-width: "250";
}

.footer {
  background-color: #f5f5f5;
}

#overlay {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(128, 128, 128, 0.5);
}

.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% {
    transform: rotate(360deg);
  }
}
.is-hide {
  display: none;
}

* {
  font-size: 1rem;
}
